import React from 'react';
import renderer from 'react-test-renderer'; // eslint-disable-line import/no-extraneous-dependencies

import ModalHeader from './index';

test('ModalHeader renders correctly', () => {
  const tree = renderer.create(
    <ModalHeader img="/logo-min.png" title="MODAL" onClose={() => {}} />
  ).toJSON();
  expect(tree).toMatchSnapshot();
});
